body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family:"Tahoma", Helvetica, sans-serif;}
body,td,div,p,pre,ul {font-size:13px;}
body {background-color:#FFF0BB}
h1 {font-size:1.8em;color:#009090;}
h2 {font-size:1.6em;color:#009090;margin-top:1.8em;margin-bottom:-0.3em;}
h3 {font-size:1.4em;color:#008080;margin-bottom:0em;}
h4 {font-size:1.1em;color:#003030;margin-top:1.8em;margin-bottom:-0.3em;}
p {line-height:1.3em; margin-top:0.5em; margin-bottom:0.5em; text-align: justify;}

/*Verszahlen in Bibeltexten*/
.vers  {color:#C00040;font-size:0.8em;font-style:italic;}

/*Kapitelzahlen in Bibeltexten*/
.kap {color:#C00040;font-size:1.8em;font-weight:bold;line-height:1.1em;}
/*Buchüberschrift*/
.u0 {font-size:1.8em;color:#009090;font-weight:bold;text-align:left;}
/*Bucherklärung*/
.u1 {font-size:1.5em;color:#008080;text-align:left;}
/*Zwischenüberschrift*/
.u2 {font-size:1.1em; color:#003030; font-weight:bold; text-align:left;}
/*Kapitellinks*/
.u3 {font-size:1.2em;color:#2F0000;line-height:1.6em;font-weight:bold;text-align:left;}
.w { color:#FFFFFF;font-weight:bold; }
.g { color:#FF7F00;font-weight:bold; }
/*Einleitungstext*/
.e   { color:#004040;font-size:1.1em;line-height:1.2em;margin-bottom:0.5em;text-align: justify;}
/*Kapitelziffern*/
.k { color:#C00040;font-size:24px;font-weight:bold;line-height:17pt; }
.rot { color:#C00040; }
.f { color:#0000FF;font-size:9px;font-weight:normal; }
/*Fußnoten*/
.fn  {color:#004040; font-size:0.9em; line-height:1.2em; margin-top:0.7em; margin-left:3em; margin-right: 3em; text-align:left;}
/*Poetische Texte*/
.poet { text-align:left; margin-left:1em; }
a { text-decoration:none; }
a:link { color:#005050;/*font-weight:bold;*/border-bottom:1px dotted;}
a:visited { color:#005050; border-bottom:1px dotted;}
a:hover { background-color:#00C0FF; }
a:active { color:#00C0FF: }
a:focus { color:#0000E0; }